.bs-icon {
  --bs-icon-size: .75rem;
  display: flex;
  flex-shrink: 0;
  justify-content: center;
  align-items: center;
  font-size: var(--bs-icon-size);
  width: calc(var(--bs-icon-size) * 2);
  height: calc(var(--bs-icon-size) * 2);
  color: var(--bs-primary);
}

.bs-icon-xs {
  --bs-icon-size: 1rem;
  width: calc(var(--bs-icon-size) * 1.5);
  height: calc(var(--bs-icon-size) * 1.5);
}

.bs-icon-sm {
  --bs-icon-size: 1rem;
}

.bs-icon-md {
  --bs-icon-size: 1.5rem;
}

.bs-icon-lg {
  --bs-icon-size: 2rem;
}

.bs-icon-xl {
  --bs-icon-size: 2.5rem;
}

.bs-icon.bs-icon-primary {
  color: var(--bs-white);
  background: var(--bs-primary);
}

.bs-icon.bs-icon-primary-light {
  color: var(--bs-primary);
  background: rgba(var(--bs-primary-rgb), .2);
}

.bs-icon.bs-icon-semi-white {
  color: var(--bs-primary);
  background: rgba(255, 255, 255, .5);
}

.bs-icon.bs-icon-rounded {
  border-radius: .5rem;
}

.bs-icon.bs-icon-circle {
  border-radius: 50%;
}

.nav-link {
  font-weight: 400;
  font-size: 1.2rem;
  color: #191919!important;
  letter-spacing: -.3px;
}

.block-welcome-cta {
  padding: 2vh 0vh;
  background: #4A02FA;
}

.navbar {
  border-radius: 5px 5px 21px 5px;
  padding: 0px 10px 0px 1px;
}

.py-20x {
  padding: 18vh 0.5vh 30vh;
}

.py-15x {
  padding: 15vh 0vh 15vh;
}

.box-members {
  background: rgba(46,17,119,0.88);
  margin-top: -18.3vh;
  padding: 3vw;
  border-radius: 5px 5px 25px 5px;
}

.table-members {
  background: transparent!important;
}

bg-transparent {
  background: transparent;
}

.bg-transparent {
  color: #2d1b3b!important;
}

tr {
  border-bottom: 1px solid #7d5cff!important;
}

.navbar-toggler {
  border: 0px;
  font-size: 34px;
  margin-top: -2px;
  color: #4023f2;
}

.footer-bg {
  border-radius: 1px 1px 25px 1px;
  padding: 0 3rem;
  background: #efecf9;
  margin-bottom: 5vh;
}

li a {
  color: #4a02fa!important;
}

.link-secondary {
  text-decoration: none;
  color: rgba(38,12,86,0.99)!important;
}

h3 {
  color: #4a02fa!important;
}

.fs-6 {
  font-size: 1.2rem!important;
}

@media (max-width: 1024px) {
  .hidden-xs {
    display: none!important;
  }
}

.form-label {
  font-size: 18px;
  color: #2d1b3b;
  font-weight: 400;
}

